Subject: Vote for Your Favorite Diva!
From: [email-masked]
Date: Mon, 27 Sep 1999 10:33:22 EDT

If you haven't voted already, now's your chance to vote for your favorite 
diva.  Is it Aretha, Judy, Celine, Patti, Diana, Madonna, Bette, Cher, your 
Aunt Betty?  Voting will continue until Dec. 15, with announcement of the 
winner (and a personal note from her to all her fans) in our January 2000 
issue.  You need not be a resident of the Commonwealth of Kentucky to vote.

--The Letter - Kentucky's gay, lesbian, bisexual & transgender newspaper
Louisville, Kentucky